/*
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

/*
 *  Icons.java
 *  2003-2004 Vouriot Thierry
 *  yeri@fr.st
 *  http://www.yeri.fr.st
 *
 */
package snmpmanager.images;

/** Interface contenant les chemins d'accs de tous les icnes et images du programme
 */
public interface Icons {
    /** Chemin de l'icne principale */
    public static final String ICON_SNMPMANAGER = "images/icon_snmpmanager.gif";
    /** Chemin de l'icne "plug" */
    public static final String ICON_PLUG = "images/icon_plug.gif";
    /** Chemin de l'icne "notplug" */
    public static final String ICON_NOTPLUG = "images/icon_notplug.gif";
    /** Chemin de l'icne "isplug" */
    public static final String ICON_ISPLUG = "images/icon_isplug.gif";
    /** Chemin de l'icne "back" */
    public static final String ICON_BACK = "images/icon_back.gif";
    /** Chemin de l'icne "next" */
    public static final String ICON_NEXT = "images/icon_next.gif";
    /** Chemin de l'icne "win" */
    public static final String ICON_WIN = "images/icon_win.gif";
    /** Chemin de l'icne "linux" */
    public static final String ICON_LINUX = "images/icon_linux.gif";
    /** Chemin de l'icne "mac" */
    public static final String ICON_MAC = "images/icon_mac.gif";
    /** Chemin de l'icne "inconnu" */
    public static final String ICON_UNKNOW = "images/icon_int.gif";
}